Bug 484497 - Polish translation tracking bug
Polish translation tracking bug
Status: ASSIGNED
Product: Fedora Localization
Classification: Fedora
Component: Polish [pl] (Show other bugs)
unspecified
All All
low Severity medium
: ---
: ---
Assigned To: Piotr Drąg
Piotr Drąg
: Tracking
Depends On: 1351287 1401096 134554 138571 194090 196087 196538 243569 263001 263301 279671 279741 279751 279761 279791 279851 301761 301771 310781 432117 436361 467809 467811 467818 486042 493795 493796 493797 493798 493799 493944 493949 502533 505675 510683 519668 524834 525994 551463 823199 853757 1199754 1231454 1294079 1358280 1368130
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-07 08:31 EST by Piotr Drąg
Modified: 2016-12-02 15:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-02-07 08:31:54 EST
This is the Fedora Localization Project tracker bug for Polish translation.

The bug list can be found at the "Bug XXX depends on" and the "External
Bugzilla" sections of this bug.

Add a blocker to this bug, if you think the other bug:
 * is related to the Polish translation
 * is filled against component other than Polish [pl]
 * needs our attention in general or a follow-up
Comment 1 Michal Nowak 2009-02-07 17:39:59 EST
Piotr,

are you sure that Bug 442849 is related to Polish? And to Fedora?

  [RFE] polish "could not open display" error msg

`-------^^^^^^

it's more like from "to polish" smthing, then from "Polish (language)" :).
Comment 2 Piotr Drąg 2009-02-08 11:13:19 EST
Uh, right. I'm sorry, my mistake. I've just took a quick look and assumed it's "crash if locale isn't C" kind of bug. And didn't notice it's RHEL5 product.

Note You need to log in before you can comment on or make changes to this bug.